export enum ConfigActionTypes {
  REQUEST_CONFIG_PUBLIC = '@config/REQUEST_CONFIG_PUBLIC',
  CONFIG_PUBLIC_REQUEST_SUCCESS = '@config/CONFIG_PUBLIC_REQUEST_SUCCESS',
  CONFIG_PUBLIC_REQUEST_ERROR = '@config/CONFIG_PUBLIC_REQUEST_ERROR',
  REQUEST_CONFIG_PRIVATE = '@config/REQUEST_CONFIG_PRIVATE',
  CONFIG_PRIVATE_REQUEST_SUCCESS = '@config/CONFIG_PRIVATE_REQUEST_SUCCESS',
  CONFIG_PRIVATE_REQUEST_ERROR = '@config/CONFIG_PRIVATE_REQUEST_ERROR',
}
